.navbar .nav-link {

  font-size: 14px;
  text-transform: uppercase;
  padding-left: 2em !important; }
  .vertical-menu {
            /*min-width: 230px;*/ /*Set a width if you like */
            /*margin-left: -74px;*/
            font-size: 20px;
            font-weight: 600;
            /*max-height:330px;*/
            /*padding-left:-20px;*/


    }

  .vertical-menu a {
      background-color: #000;
      color: #96acc4;
      display: block; /* Make the links appear below each other */
      padding: 26.3px;
      text-decoration: none; /* Remove underline from links */
      /*min-height: 50%;*/
       /*min-width:285px;*/
       border-bottom: 3px solid rgba(30,52,77,1);

    }
  .vertical-menu a #zadnji{
    border-bottom: 0;
  }

  .vertical-menu a:hover {
      background: linear-gradient(to right,rgba(0,0,0,0.8), rgba(30,52,77,0)); /* Dark grey background on mouse-over */
      color:#fff;
  }
  .vertical-menu a:hover #tri{
    border-bottom: 30px solid #fff;
  }
  .vertical-menu a:hover #trit{
    border-top: 70px solid #fff;

  }
  .vertical-menu a.active {
      background-color: black;
      color: white;
  }
  /*@media (max-width: 960px) {
  .vertical-menu a{
    padding: 16.3px;
  }
  }*/

  .row.no-gutters {
    margin-right: 0;
    margin-left: 0;
  }
  .row.no-gutters > [class^="col-"],
  .row.no-gutters > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
  }
  .naslovna
  {


  }
  #home-heading{
    position:relative;
    min-height:150px;
    background:url(../img/footer_image.jpg);
    background-attachment:fixed;
    background-position: 0px 560px;
    background-repeat:no-repeat;
    background-size: cover;
    text-align:center;
    color:#fff;
  }
  .dark-overlay{
    position:absolute;
    background-color:rgba(0,0,0,0.5);
    top:0;
    left:0;
    width:100%;
    height:100%;
  }
  .gradient {

        background: linear-gradient(rgba(0,0,0,0.8), rgba(30,52,77,0));
      }
  .triangle-left {
  	width: 0;
  	height: 0;
  	border-left: 0px solid transparent;
  	border-right: 30px solid transparent;
  	border-bottom: 30px solid #516e8f;
    position: absolute;
    }
  .triangle-left0 {
    left:0%;
    bottom: 75.69%;
  }

  .triangle-left1 {
  	  left:0%;
    bottom: 50.60%;
  }
  .triangle-left2 {
    left:0%;
    bottom: 25.31%
  }
  .triangle-left3 {

    left:0%;
    bottom: 0%;
  }
  .triangle-up {
      width: 0;
      height: 0;
      border-left: 90px solid transparent;
      border-top: 70px solid #071728;
      position: absolute;

  }
  .triangle-up0 {
    right:0%;
    top:0%;
  }
  .triangle-up1 {
    right:0%;
    top:25.45%;
  }
  .triangle-up2 {
    right:0%;
    top:50.45%;
  }
  .triangle-up3 {
    right:0%;
    top:75.65%;
  }
  .card:hover{
    background:#96acc4;
    color:#fff;}
    .fa{
      font-size:35px;

    }
    .card:hover .fa {
      color:white;
    }
    .card:hover .fa:hover{
      color:black;

    }
.domov{
  font-size:20px !important;
}
.active{

  color:#c99e5b !important;
}
.active:hover{
  text-decoration: underline;
}
.naslov{
  color:#c99e5b
}
.ikona{
  font-size:24px !important;
  margin-right: 10px;
  color:#1e344d;
}
.ikona2{
  font-size:20px !important;
  vertical-align: middle;
  color:#1e344d;
  margin-top:-5px;
}
.card-body{
  @include media-breakpoint-up(md){
  max-height:450px;
}
}
.hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
.gumb {
  background-color: #f8f9fa;
  color: black;
  border: 2px solid #c99e5b;
  padding: 24px 88px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}
.gumb:hover {background-color: #c99e5b;}
